TEMPLATE = app
TARGET = 
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += mytextedit.h textedit.h
SOURCES += main.cpp mytextedit.cpp textedit.cpp
RESOURCES += textedit.qrc
TRANSLATIONS += tiptop_ru.ts
# QT += multimedia

RC_FILE = tiptop.rc
